= form_for @particular do |f|
  - if @particular.errors.any?
    #error_explanation
      %h2= "#{pluralize(@particular.errors.count, "error")} prohibited this particular from being saved:"
      %ul
        - @particular.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
